Sets a submit form action of a field

- « fdf_set_status

- fdf_set_target_frame »

- PHP Manual
- FDF Functions
- Sets a submit form action of a field

# fdf_set_submit_form_action

(PHP 4 >= 4.0.2, PHP 5 < 5.3.0, PECL fdf SVN)

fdf_set_submit_form_action — Sets a submit form action of a field

### Description

fdf_set_submit_form_action(
resource `$fdf_document`,
string `$fieldname`,
int `$trigger`,
string `$script`,
int `$flags`
): bool

Sets a submit form action for the given field.

### Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

`fieldname`

  Name of the FDF field, as a string.

`trigger`

`script`

`flags`

### Return Values

Returns `true` on success or `false` on failure.

### See Also

- fdf_set_javascript_action() - Sets an javascript action of a field